Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Can CSM use the LMS3.0.1 DCR?

What are the compatibilty requirements to run Cisco Security Manager from the DCR in LMS 3.0.1?

Specifically I am looking to manage ASAs running 8.0.3 using LMS 3.0.1 and CSM. Is this combination possible today?

3 REPLIES
Cisco Employee

Re: Can CSM use the LMS3.0.1 DCR?

CSM can act as a slave to LMS 3.0.1's DCR. CSM can NOT be a master.

New Member

Re: Can CSM use the LMS3.0.1 DCR?

hi, curious....

as slave, do we mean e.g. if a full deployment of LMS v301 is already done, a separate machine needs only Common Services and the CSM v31 components specific to the CSM product?

(components being SM, AUS, IPS-EV, CSA, PM)

That the CSM's RME can be left out of install on the machine that is purposed for CSM, and slaved to the DCR/RME from LMS?

Hoping to avoid component overlap; the CSM product just landed in-scope during the middle of my LMS rollout.

thanks if you would shed some light.

Cisco Employee

Re: Can CSM use the LMS3.0.1 DCR?

The CSM pieces need to be installed on a separate server from LMS 3.0.1. However, the CSM Device Credential Repository can act as a slave to the LMS 3.0.1 DCR (thus replicating devices between the two servers).

122
Views
0
Helpful
3
Replies
CreatePlease to create content